From e6041a05a0ab51c5d600459e4aca67837070a96a Mon Sep 17 00:00:00 2001
From: Paul Eggert <eggert@cs.ucla.edu>
Date: Wed, 15 Feb 2017 07:47:27 -0800
Subject: [PATCH] Fixup recent rmail patch

* lisp/mail/rmail.el (rmail-epa-decrypt): Remove unused local.
---
 lisp/mail/rmail.el | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

diff --git a/lisp/mail/rmail.el b/lisp/mail/rmail.el
index 55543f2..aeaba58 100644
--- a/lisp/mail/rmail.el
+++ b/lisp/mail/rmail.el
@@ -4634,8 +4634,7 @@ rmail-epa-decrypt
 	(when (y-or-n-p "Replace the original message? ")
 	  (setq decrypts (nreverse decrypts))
 	  (let ((beg (rmail-msgbeg rmail-current-message))
-		(end (rmail-msgend rmail-current-message))
-		(from-buffer (current-buffer)))
+		(end (rmail-msgend rmail-current-message)))
 	    (with-current-buffer rmail-view-buffer
 	      (narrow-to-region beg end)
 	      (goto-char (point-min))
-- 
2.9.3

